onEvent("recipes", (event) => {


  //Removing items who crash the game
  event.remove({ output: 'projectex:arcane_tablet' })
  event.remove({ output: 'projectex:stone_table' })
  event.remove({ output: 'projectex:alchemy_table' })

  //Removing the final star
event.remove({ output: 'projectex:final_star' })
})
